Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX LP Subsystem DoS
Published:18.08.2006
Source:
SecurityVulns ID:6514
Type:remote
Threat Level:
5/10
Affected:HP : HP-UX 11.00
 HP : HP-UX 11.11
 HP : HP-UX 11.04
 HP : HP-UX 11.23
Original documentdocumentHP, [security bulletin] HPSBUX02139 SSRT5981 rev.1 - HP-UX Running the LP Subsystem, remote Denial of Service (DoS) (18.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod